/*全局样式*/
.clear{ clear:both; }
.inner{ width:980px; margin:0 auto; position:relative;}
.list-none{ list-style:none; padding:0px; margin:0px; width: 300px;}
.editor{ line-height:2;}
.editor ul,.editor ol{ padding:0px 0px 0px 25px; margin:0px;}
.editor a{ color:#1C57C4; text-decoration:underline;}
.button{ display: inline-block; zoom: 1; *display: inline; vertical-align: baseline; margin: 0 2px; outline: none; cursor: pointer; text-align: center; text-decoration: none; font: 14px/100% Arial, Helvetica, sans-serif; padding: .5em 2em .55em; text-shadow: 0 1px 1px rgba(0,0,0,.3); -webkit-border-radius: .5em; -moz-border-radius: .5em; border-radius: .5em; -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2); -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2); box-shadow: 0 1px 2px rgba(0,0,0,.2);}
.button:hover { text-decoration: none; color:#fff; }
.button:active { position: relative; top: 1px;}
.orange{
	color: #fef4e9;
	border: solid 1px #da7c0c;
	background: #f78d1d;
	background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
	background: -moz-linear-gradient(top,  #faa51a,  #f47a20);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
}
.orange:hover {
	background: #f47c20;
	background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));
	background: -moz-linear-gradient(top,  #f88e11,  #f06015);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');
}
.orange:active {
	color: #fcd3a5;
	background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a));
	background: -moz-linear-gradient(top,  #f47a20,  #faa51a);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a');
}
input.input-text,input.input-file,input.code,textarea {
    padding: 4px;
    font-size: 15px;
    outline: none;
    text-shadow: 0px 1px 0px #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #ccc;
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
	background:#fff url(../images/dt-10.gif) repeat-x left top;
}
input.input-text:focus,input.input-file:focus,input.code:focus,textarea:focus {
     border: 1px solid #fafafa;
     -webkit-box-shadow: 0px 0px 6px #007eff;
     -moz-box-shadow: 0px 0px 5px #007eff;
     box-shadow: 0px 0px 5px #007eff;
}
td.text{ width:20%; padding:6px 5px 6px 0px; text-align:right; font-size:14px; font-weight:bold;}
td.input{ padding:6px 8px;}
td.input input{ margin-right:8px;}
td.input .info{ padding-left:15px; color:#f00;}
td.input img{ position:relative; bottom:1px;}
td.submint{ padding:10px;}

.met_hits{ padding:0px 5px; height:35px; line-height:35px; margin-top:10px; border-top:1px dotted #ccc; text-align:right; position:relative; color:#666;}
.met_hits a{ color:#666;}
.met_hits .metjiathis{ position:absolute; left:5px; top:8px; line-height:1.5;}
.met_page{ text-align:center;}
.met_page a{ margin-right:50px; color:#1C57C4; text-decoration:underline;}
.met_annex{ color:#f00; text-decoration:underline}
.met_annex:hover{ color:#f00; text-decoration:underline}
#flip{ margin-bottom:15px;}

/*文章模块*/
#newslist{ padding:15px 20px;}
#newslist li{ padding:6px 10px; background:url(../images/dt-0.gif) no-repeat left 19px;}
#newslist li a{ font-size:14px; margin-right:5px;}
#newslist li span{ float:right; color:#aaa;}
#newslist li p{ color:#aaa;}
#shownews{ padding:0px 15px 15px;}
#shownews .ctitle{ margin:15px 0px 10px; padding:5px 20px; background:url(../images/dt-7.gif) no-repeat left center; *background-position:left 17px; font-size:14px; border-bottom:1px dotted #ccc; }
#shownews .editor{ line-height:2; padding:0px 10px; font-size:14px;}
#shownews .editor ul { padding: 0 0 0 5px; }
#shownews .editor ul li{ line-height:2; padding:0; margin:0; font-size:14px; float:left; width: 230px; text-align: left;}
#shownews h1{ font-size:20px; text-align:center; border-bottom:1px dotted #ccc; padding:5px 0px; margin:10px 0px;}

/*产品模块*/
#productlist{ padding:15px 10px;}
#productlist li{ float:left; display:inline; text-align:center;}
#productlist li a.img{ display:block; text-align:center; font-size:0px;}
#productlist li a.img img{ margin:auto; border:1px solid #ccc;}
#productlist li h3{ padding:5px 0px 10px; font-weight:normal; line-height:1.5;}
#showproduct{ padding:15px;}
#showproduct h1.title{ font-size:18px; padding:5px 0px; margin-bottom:5px;}
#showproduct .pshow dt{ float:left;}
#showproduct .pshow dd{ float:left;}
#showproduct .pshow dd ul{ margin-left:15px; }
#showproduct .pshow dd li{ padding:5px ; margin:5px 0px; clear:both; border-bottom:1px solid #eee;}
#showproduct .pshow dd li span.pramlist{ float:left; width:70px; color:#999; }
#showproduct .ctitle{ margin:15px 0px 10px; padding:5px 20px; background:url(../images/dt-7.gif) no-repeat left center; *background-position:left 17px; font-size:14px; border-bottom:1px dotted #ccc; }
#showproduct .editor ul { padding: 0 0 0 5px; }
#showproduct .editor ul li{ line-height:2; padding:0; margin:0; font-size:14px; float:left; width: 230px; text-align: left;}
#showproduct .editor{ line-height:2; padding:0px 10px; font-size:14px;}

/*图片模块*/
#imglist{ padding:15px 10px;}
#imglist li{ float:left; display:inline; text-align:center;}
#imglist li a.img{ font-size:0px; display:block;}
#imglist li a.img img{ margin:auto;  border:1px solid #ccc; }
#imglist li h3{ padding:5px 0px 10px; font-weight:normal; line-height:1.5;}
#showimg{ padding:15px;}
#showimg h1.title{ font-size:18px; padding:5px 0px; margin-bottom:10px; text-align:center;}
#showimg .imgshow{ text-align:center;}
#showimg .editor{ line-height:2; padding:0px 10px; font-size:14px;}
.imgparalist li{ padding:3px 15px 3px; background:url(../images/dt-0.gif) no-repeat 5px center;}
.imgparalist li span{ float:left; margin-right:10px; color:#999;}
#showimg .ctitle{ margin:10px 0px 10px; padding:5px 20px; background:url(../images/dt-7.gif) no-repeat left center; *background-position:left 17px; font-size:14px; border-bottom:1px dotted #ccc; }

/*招聘模块*/
#joblist{ padding:15px;}
#joblist dl{ padding:0px 5px 15px; margin-bottom:15px;}
#joblist dt{ padding:5px 10px; font-size:16px; font-weight:bold; border-bottom:1px dotted #ccc;}
#joblist dd{ padding:0px 0px 5px;}
#joblist dd .dtail{ padding:5px 10px; border-top:1px dotted #ccc;}
#joblist dd .dtail span{ margin-right:20px;}
#joblist dd .dtail a{ color:#1C57C4;}
#joblist dd .editor{padding:5px;}
#joblist dd .mis{ padding:5px 10px;}
#joblist dd .mis span{ margin-right:15px; color:#999;}
#showjob{ padding:15px;}
#showjob h1.title{ font-size:18px; padding:5px 0px; margin-bottom:5px;}
#showjob .paralist li{ float:left; width:45%; padding:3px 15px 3px; background:url(../images/dt-0.gif) no-repeat 5px center;}
#showjob .paralist li span{ float:left; margin-right:10px; color:#999;}
#showjob .ctitle{ margin:10px 0px 10px; padding:5px 20px; background:url(../images/dt-7.gif) no-repeat left center; *background-position:left 17px; font-size:14px; border-bottom:1px dotted #ccc; }
#showjob .info_cv{ font-size:12px; text-align:center; margin:10px 0px; }	
#showjob .editor{ line-height:2; padding:0px 10px; font-size:14px; }	
#cvlist{ padding:15px;}
/*在线留言*/
#messagelist{ padding:15px;}
#messagelist .metlist{ margin-bottom:10px; border:6px solid #dedede; padding:5px;}
#messagelist .metlist dt{ background:url(../images/message.gif) no-repeat left center; border-bottom:1px dotted #dedede; padding:4px 0px 4px 20px; margin-bottom:5px;}
#messagelist .metlist dt span.name{ color:#2c7199;}
#messagelist .metlist dt span.time{ padding-left:8px; color:#999;}
#messagelist .metlist dt span.tt{ float:right; padding-right:5px;}
#messagelist .metlist dd.info span.tt{ display:none; clear:both;}
#messagelist .metlist dd.info span.text{ display:block; line-height:1.5; padding:8px 5px;}
#messagelist .metlist dd.reinfo span.tt{ background:url(../images/admin.gif) no-repeat left 3px; display:block; border-bottom:1px dotted #dedede; padding:2px 0px 2px 20px; margin:0px 0px 5px;color:#2c7199;}
#messagelist .metlist dd.reinfo span.text{ display:block; line-height:1.5; padding:8px 5px;}
#messagelist .ctitle{ margin:10px 0px 10px; padding:5px 20px; background:url(../images/dt-7.gif) no-repeat left center; *background-position:left 17px; font-size:14px; border-bottom:1px dotted #ccc;}
#messagelist table{ margin:0px auto;}
#messagetable{ padding:15px;}
#messagetable table{ margin:0px auto;}
/*在线反馈*/
#feedback{ padding:15px;}
#feedback table{ margin:0px auto;}
/*友情链接*/
#linklist{ padding:15px 15px 25px;}
#linklist .ctitle{ margin:10px 0px 10px; padding:5px 20px; background:url(../images/dt-7.gif) no-repeat left center; *background-position:left 17px; font-size:14px; border-bottom:1px dotted #ccc;}
#linklist .inside{ padding:15px 0px 0px;}
#linklist .metlist .img li{ list-style:none; display:inline; padding-right:5px;}
#linklist .metlist .img img{ width:88px; height:31px;}
#linklist .metlist .txt li{ list-style:none; float:left; width:88px; height:20px; line-height:20px; margin-right:5px; overflow:hidden;}
#linksubmit{ padding:15px;}
#linksubmit table{ margin:0px auto;}
#memberbox{ padding:15px;}
/*站内搜索*/
ul.searchnavlist{ list-style:none; padding:0px; margin:0px;}
ul.searchnavlist li{ padding:5px 0px;}
#searchlist{ padding:15px;}
#searchlist li{ padding-left:10px; margin-bottom:6px; line-height:1.5;}
#searchlist ul{ list-style:none; padding:0px; margin:0px;}
#searchlist ul li{ padding:3px 5px; margin-bottom:5px;}
#searchlist ul li img{ display:none;}
#searchlist .search_title{ display:block; padding:2px 0px;}
#searchlist .search_title a{ font-size:14px; color:#12C; text-decoration:underline;}
#searchlist .search_title em{ color:#c00; text-decoration:underline; font-style:normal;}
#searchlist .search_detail{ display:block; }
#searchlist .search_detail a{ text-decoration:underline; color:#12C;}
#searchlist .search_content em{ color:#c00; font-style:normal;}
#searchlist .search_updatetime{ display:block; margin-top:5px; color:green;}
#searchlist a:hover{ text-decoration:underline;}
/*网站地图*/
#sitemaplist{ padding:15px;}
#sitemaplist ul li{ background:url(../images/dd.gif) no-repeat left center; padding-left:8px; line-height:1.5;}
#sitemaplist ul li span{ padding-right:10px; float:left;}
#sitemaplist .sitemapclass{ padding:5px 0px;}
#sitemaplist .sitemapclass1{ display:block; height:28px; line-height:28px; margin-bottom:5px; border-bottom:1px solid #ddd;}
#sitemaplist .sitemapclass1 a{ padding:5px 10px; background:#eee;}
#sitemaplist .sitemapclass2{ padding-left:15px; padding-top:3px;}
#sitemaplist .sitemapclass2 h3{  background:url(../images/dt-0.gif) no-repeat left center; padding:2px 8px;}
#sitemaplist .sitemapclass2 h3 a{ color:#444;}
#sitemaplist .sitemapclass2 div{ padding-left:2px;}
#sitemaplist .sitemapclass2 h4{ display:inline; padding:2px 6px;}
#sitemaplist .sitemapclass2 h4 a{ text-decoration:underline; color:#2c7199;}